BluffTitler Preset 4

LAY	Lensflare
TP1	0
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\media\textures\flare5.jpg
FXP	D:\Michiel\Projects\BluffTitler\media\effects\NotLightenedAdditive.BFX
KEY	0
ELE	9.394
POS	-1.3132	1
SIZ	0.01	0.5303
CO1	1	0.5505	1
CO2	1	0	0
RSE	191.9
PAL	2
